* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
	
}

body {
	background-color: gray;
}
	
#logo {
	height: 75px;
}

.nav-link {
	/*display: inline-block;*/
	margin: 20px;

}

#navbar li {
	display: inline-block;
}

#navbar {
	display: flex;
	align-items: center;

}

li a {
	text-decoration: none;
}

main {
	text-align: center;
}

.imgs {
	border-radius: 50%;
	height: 125px;
}

.first {
	width: 600px;
	font-style: italic;
}

.author {
	color: darkred;
}

.lists {
	text-align: right;
}



